export const localeRu = {
  login: 'Войти',
  signIn: 'Регистрация',
  numberOfQuestions: 'Количество вопросов',
  randomQuestion: 'Случайный вопрос',
  chooseQuestion: 'Выбрать вопрос',
  chooseCategory: 'Выбрать тему',
  changeCategory: 'Редактировать',
  deleteCategory: 'Удалить',
  confirmCategoryDeleting: 'Вы уверены, что хотите удалить категорию?',
  home: 'Главная',
  categories: 'Категории',
  showQuestions: 'Показать вопросы',
  pageWasNotFound: 'Страница не найдена',
  categoryWasNotFound: 'Категория не найдена',
  goBack: 'Вернуться',
  mainPageHeaderFirstPart: 'Изучать теорию',
  mainPageHeaderSecondPart: 'Проще простого',
  mainPageText: 'Ты сам составляешь свою базу знаний, а наше приложение поможет тебе в повторении уже изученного. Начни сейчас!',
  categoryName: 'Имя категории',
  categoryDescription: 'Описание категории',
  save: 'Сохранить',
  categoryNameIsEmpty: 'Имя категории не может быть пустым!',
  categoryNameIsToMuchBig: 'Длина имени должна быть не более ',
  categoryNameIsToMuchBigSecondPart: 'символов! Вы ввели:',
  addCategory: 'Добавить категорию',
  namePlaceholder: "Имя...",
  aboutUs: 'О нас',
  logout: 'Выйти',
  confirmLogout: 'Вы уверены, что хотите выйти?',
  authorize: 'Авторизация',
  userName: 'Имя пользователя',
  password: 'Пароль',
  deletingCategory: 'Удаление категории',
  cancel: 'Отмена',
  confirm: 'Подтвердить',
  email: 'Электронная почта',
  birthDate: 'Дата рождения',
  phoneNumber: 'Номер телефона',
  confirmTermsOfUser: 'Принимаю условия использования',
  confirmSendingEmails: 'Соглашаюсь получать email-рассылку',
  requiredErrorMessage: 'Поле обязательно к заполнению!',
  emailErrorMessage: 'Введите корректный адрес электронной почты!',
  incorrectPasswordErrorMessage: 'Пароль должен содержать как минимум 1 заглавную латинскую букву, 1 строчную латинскую букву и 1 цифру и быть не короче 8 символов!',
  passwordConfirmation: 'Введите пароль еще раз',
  passwordsDoesNotMatchErrorMessage: 'Пароли не совпадают!',
  invalidPhoneNumberErrorMessage: 'Введите корректный номер телефона!',
  invalidUserNameErrorMessage: 'Имя пользователя должно содержать только латинские буквы, цифры, и символ подчеркивания, быть не короче 6 символов и не длиннее 20. Также нельзя использовать более 2 знаков подчеркивания подряд!',
  invalidBirthDateErrorMessage: 'Введите корректную дату рождения!',
  userNameIsBusyError: 'Пользователь с таким имененем уже существует!',
  isEmailBusyError: 'Пользователь с таким адресом электронной почты уже существует!',
  someRegistrationError: 'При регистрации произошла ошибка. Пожалуйста, попробуйте снова!',
  incorrectAuthDataError: 'Неверный логин или пароль!',
  someAuthError: 'Ошибка авторизации. Пожалуйста, попробуйте снова!',
  unsuccessfulReAuthError: 'Данные вашей предыдущей регистрации устарели. Пожалуйста, войдите снова!',
  categoryChangingFailedErrorMessage: 'Ошибка обновления данных. Пожалуйста, попробуйте снова!',
  categoryNameMaxLengthErrorMessage: 'Имя категории должно быть не длинее 60 символов!',
  categoryNameIsBusyErrorMessage: 'Категория с таким именем в вашем списке уже существует!'
};
